---
group:
  name: containernetworking
  description: ''
  projects:
  - name: plugins
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cni'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'plugins'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cni'
    description: ''
    mirrorRelease: false
    topic: ''
  